=== debian/changelog ===
fcitx5-m17n (5.0.8-1deepin0) unstable; urgency=medium

  [ Debian Input Method Team ]
  * update

  [ Tianyu Chen ]
  * No source change upload against GCC 12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Thu, 19 Sep 2024 22:46:44 +0800

fcitx5-m17n (5.0.8-1) unstable; urgency=medium

  * New upstream release. 

 -- Boyuan Yang <byang@debian.org>  Sun, 13 Feb 2022 11:11:51 -0500

fcitx5-m17n (5.0.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1002750)

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Dec 2021 15:00:27 -0500
