=== debian/watch ===
version=4
opts="pgpmode=auto" \
 https://download.fcitx-im.org/fcitx5/fcitx5-m17n/ \
 fcitx5-m17n-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
