=== debian/changelog ===
fcitx5-m17n (5.0.11-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Nov 2022 15:47:19 -0500
