=== debian/changelog ===
fcitx5-m17n (5.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Require libm17n-dev (>= 1.8.3-2~) to circumvent
    bug in m17n-lib.

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Aug 2023 14:59:54 -0400
