=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
- cmake (>= 3.6),
+ cmake,
  debhelper-compat (= 13),
  extra-cmake-modules,
  fcitx5-modules-dev,
  gettext,
  libfcitx5core-dev (>= 5.0.2),
  libfmt-dev,
- libm17n-dev,
+ libm17n-dev (>= 1.8.3-2~),
  m17n-db,
  pkg-config,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/fcitx/fcitx5-m17n
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-m17n.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-m17n
