=== debian/changelog ===
fcitx5-m17n (5.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 09 May 2024 20:39:34 -0400
