=== debian/changelog ===
fcitx5-m17n (5.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 15 Oct 2024 02:24:21 -0400

fcitx5-m17n (5.1.1-2) unstable; urgency=high

  * debian/control: Bump Standards-Version to 4.7.0.
  * debian/control: Replace build-dep pkg-config => pkgconf.
  * debian/patches/1d2a84ab1c893b50844890e1529df019d4461641.patch:
    Add patch to fix compatibility with the recent libm17n.
    (Closes: #1080107)

 -- Boyuan Yang <byang@debian.org>  Fri, 20 Sep 2024 19:48:35 -0400
