=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
  libfmt-dev,
  libm17n-dev (>= 1.8.3-2~),
  m17n-db,
- pkg-config,
+ pkgconf,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/fcitx/fcitx5-m17n
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-m17n.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-m17n
