=== im/CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
     keysymname.cpp
     )
 
-add_library(m17n MODULE ${fcitx_m17n_sources})
+add_fcitx5_addon(m17n ${fcitx_m17n_sources})
 target_link_libraries(m17n Fcitx5::Core Fcitx5::Config ${FMT_TARGET} PkgConfig::M17NGui)
 target_include_directories(m17n PRIVATE ${PROJECT_BINARY_DIR})
 set_target_properties(m17n PROPERTIES PREFIX "")
