=== debian/changelog ===
fcitx5-m17n (5.1.3-1) unstable; urgency=medium

  * New upstream release. (Closes: #1094060)

 -- Boyuan Yang <byang@debian.org>  Fri, 24 Jan 2025 17:48:07 -0500
