=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  extra-cmake-modules,
  fcitx5-modules-dev,
  gettext,
- libfcitx5core-dev (>= 5.0.2),
+ libfcitx5core-dev (>= 5.1.12),
  libfmt-dev,
  libm17n-dev (>= 1.8.3-2~),
  m17n-db,
