## fcitx5-m17n 5.1.4

=== debian/changelog ===
fcitx5-m17n (5.1.4-2) unstable; urgency=medium

  * Rebuild against GCC 15. (Closes: #1114099)
  * debian/control: Move package description to source package section.
  * debian/control: Force rebuild against m17n-lib (>> 1.8.6~) and
    fcitx5 (>> 5.1.14-3~) to solve the gcc-15 compatibility issue.

 -- Boyuan Yang <byang@debian.org>  Mon, 08 Sep 2025 20:46:49 -0400

fcitx5-m17n (5.1.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: No longer build-depends on libfmt-dev.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Aug 2025 17:14:21 -0400
