=== debian/control ===
Source: fcitx5-m17n
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 extra-cmake-modules,
 fcitx5-modules-dev,
 gettext,
 libfcitx5core-dev (>= 5.1.14-3~),
 libm17n-dev (>= 1.8.6~),
 m17n-db,
 pkgconf,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/fcitx/fcitx5-m17n
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-m17n.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-m17n
Description: m17n support module for Fcitx5 Input Method Framework
 Fcitx5 is the next generation of fcitx input method framework. It
 provides pleasant and modern input experience with intuitive graphical
 configuration tools. The framework is highly extensible with support
 for GTK+ and Qt toolkits, D-Bus interfaces, a large variety of desktop
 environments and a developer-friendly API.
 .
 This package provides the m17n module for Fcitx5, which uses libm17n,
 a multilingual text processing library for the C language.

Package: fcitx5-m17n
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts:
 fcitx-m17n,
Description: ${source:Synopsis}
 ${source:Extended-Description}
