=== debian/changelog ===
fcitx5-m17n (5.1.5-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 25 Oct 2025 17:39:36 -0400

fcitx5-m17n (5.1.4-3) unstable; urgency=medium

  * Rebuild against gcc-15 toolchain again.

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Oct 2025 12:44:03 -0400
