=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  cmake,
  debhelper-compat (= 13),
  extra-cmake-modules,
- fcitx5-modules-dev,
+ fcitx5-modules-dev (>= 5.1.14-4~),
  gettext,
- libfcitx5core-dev (>= 5.1.14-3~),
+ libfcitx5core-dev (>= 5.1.14-4~),
  libm17n-dev (>= 1.8.6~),
  m17n-db,
  pkgconf,
